uuid: 1ab78503-f985-42db-88bf-61ed391a4be6
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: begZ0-RmTzO_zDAwEKA2lKvtGYw1vbFOzbQOJzUbZX0
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
